#Palace door (out)
from eventAPI import showPicture, tickGame, setExit
from APIUtils import poseYesNo

def fireEvent(e):
    showPicture(e, "Palace")
    if (poseYesNo(e,
        ["There is a door here, leading out into Rennibister.",
         "Do you leave?"])):
        tickGame(e, 60)
        setExit(e, "maps/renibister.cfg", 16, 21, 0)
    return 0
